<?php
namespace front\view;

class Languages
{
  public static function languages()
  {
    $tpl = new \Tpl;
    $tpl -> languages       = \front\factory\Languages::active_languages();
    $tpl -> default_domain  = \front\factory\Languages::default_domain();
    return $tpl -> render( 'site/languages' );
  }
}
